[23907] in Source-Commits
/svn/athena r23517 - trunk/debathena/scripts/installer
daemon@ATHENA.MIT.EDU (Andrew M Boardman)
Tue Mar 3 23:33:46 2009
Date: Tue, 3 Mar 2009 23:32:57 -0500
From: Andrew M Boardman <amb@MIT.EDU>
Message-Id: <200903040432.n244Wvht026364@drugstore.mit.edu>
To: source-commits@mit.edu
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
Author: amb
Date: 2009-03-03 23:32:57 -0500 (Tue, 03 Mar 2009)
New Revision: 23517
Modified:
trunk/debathena/scripts/installer/install-debathena.sh
Log:
Switched to using the debathena.mit.edu repository.
Modified: trunk/debathena/scripts/installer/install-debathena.sh
===================================================================
--- trunk/debathena/scripts/installer/install-debathena.sh 2009-03-03 23:15:38 UTC (rev 23516)
+++ trunk/debathena/scripts/installer/install-debathena.sh 2009-03-04 04:32:57 UTC (rev 23517)
@@ -202,8 +202,8 @@
if [ -e "$sourceslist" ]; then
echo "" >> $sourceslist
fi
- echo "deb http://athena10.mit.edu/apt $distro debathena debathena-config debathena-system openafs" >> $sourceslist
- echo "deb-src http://athena10.mit.edu/apt $distro debathena debathena-config debathena-system openafs" >> $sourceslist
+ echo "deb http://debathena.mit.edu/apt $distro debathena debathena-config debathena-system openafs" >> $sourceslist
+ echo "deb-src http://debathena.mit.edu/apt $distro debathena debathena-config debathena-system openafs" >> $sourceslist
fi
if [ "$ubuntu" = "yes" ]; then
@@ -212,7 +212,7 @@
fi
output "Downloading the Debathena archive signing key"
-if ! wget http://athena10.mit.edu/apt/debathena-archive-keyring.asc ; then
+if ! wget http://debathena.mit.edu/apt/debathena-archive-keyring.asc ; then
error "Download failed; terminating."
exit 1
fi